<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Peticiones usando Fetch en JS</title>
    <link rel="stylesheet" href="/css/p2.css">
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
</head>
<body>
    <div class="contenedor">
        <div class="acciones-2">
            <h2>Peticiones usando el Objeto Fetch en JavaScript</h2>
            <h2>Usando Promesas y Await con Axios</h2>
            <button id="btnCargar">Cargar con Promesas</button>
            <button id="btnCargarAwait">Cargar con Await</button>
            <button id="btnCargarAxios">Cargar con Axios</button>
            <button id="btnLimpiar">Limpiar</button>
            <label for="" id="lblError"><p>Status: <b>Awaiting Response</b></p></label>
        </div>
        <div id="respuesta">
    
        </div>
    </div>

    <script src="/js/fetcher.js"></script>
</body>
</html>